[HEADER]
EDIT_MODE=1
INTENSITY=260.0
EDIT_BIG=1
EDIT_STATE=2
BURN_FUEL_MULT=15
FLASH_THRESHOLD=7

[FLAME_0]
POSITION=-0.4008239,0.1378243,-1.927695
DIRECTION=0,0,-1
VSIZE_START=0.70
VSIZE_END=0.05
LSIZE=0.3

